.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0236fcfb-17e6-e8aa-3d8c-0728b5ca8d8b {
text-align: center !important;
}
.lfr-layout-structure-item-5447ee6c-29b4-f18e-6f28-2b845a02c923 {
text-align: center !important;
}
.lfr-layout-structure-item-5447ee6c-29b4-f18e-6f28-2b845a02c923 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-f6ba3dd5-96e1-12b9-66a4-a843a0015467 {
text-align: center !important;
}
.lfr-layout-structure-item-83b61026-3e6d-8e33-0dc1-602fe4c5860f {
font-size: 15px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-83b61026-3e6d-8e33-0dc1-602fe4c5860f {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-111deaa6-f11e-34b0-0f7d-f82a5b1d0081 {
text-align: center !important;
}
.lfr-layout-structure-item-defeb973-9289-639d-a7e1-c60d862e1a59 {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-ccb9cd13-e263-c762-69ef-88bc5644ac23 {
color: var(--gray-400) !important;
}
.lfr-layout-structure-item-2e17bb63-25b2-235c-bdbb-0624d5cb1137 {
text-align: center !important;
}
.lfr-layout-structure-item-107510b0-4934-f5a8-c846-3f3fe2e873cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-107510b0-4934-f5a8-c846-3f3fe2e873cb) !important;
}
.lfr-layout-structure-item-857787ad-ecac-d9cc-2861-7b948bfd268a {
text-align: center !important;
}
.lfr-layout-structure-item-857787ad-ecac-d9cc-2861-7b948bfd268a {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-c717dde7-1313-d311-c719-c5abe769e292 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-c717dde7-1313-d311-c719-c5abe769e292 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-c7c96f5a-0f06-f09c-55a8-9ca2c689016c {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-6abac528-95e6-aeaa-da13-0b23c0fb1e25 {
font-size: 15px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a9711574-1f73-047d-b716-a60c3aec779c {
background-color: #000000 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9711574-1f73-047d-b716-a60c3aec779c) !important;
opacity: 0.98 !important;
}
.lfr-layout-structure-item-beadf495-8e47-22a6-b1a3-245f259d04d7 {
font-size: 30px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-beadf495-8e47-22a6-b1a3-245f259d04d7 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-f1cf7134-9abd-94b2-3d58-554abe561d11 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-fcff7eba-e2d4-c5b0-c24b-1794fd8ab579 {
background-color: var(--gray-300) !important;
display: none !important;
}
.lfr-layout-structure-item-612ff6a9-0d73-836c-be2b-72fb57f91181 {
text-align: center !important;
}
.lfr-layout-structure-item-9f50f9c5-be1d-53b8-886e-1b7dde4c7963 {
text-align: center !important;
}
.lfr-layout-structure-item-c6e0564e-16a4-f22f-6f25-7893642dc3a2 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-f84e0dde-d0e9-f0b3-3682-a30d6a51a3ca {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-09daae38-c78e-838e-c1b4-b6d2ef29ef10 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-38215375-0793-4508-4637-4e5d0f67b23b {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-38215375-0793-4508-4637-4e5d0f67b23b {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-e9538f91-afd2-0063-673a-933a1e2492f1 {
text-align: center !important;
}
.lfr-layout-structure-item-1d68781a-bc60-b3ce-8660-af63b8950828 {
background-color: var(--primary) !important;
border-color: #1C1C24 !important;
font-family: var(--font-family-sans-serif) !important;
font-size: 30px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8072bd26-afea-8bef-ccfa-36cfd1898f9a {
font-size: 20px !important;
}
.lfr-layout-structure-item-1fdcbadf-4663-b07d-1366-9a1e093c42d4 {
text-align: center !important;
}
.lfr-layout-structure-item-1fdcbadf-4663-b07d-1366-9a1e093c42d4 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-acf54617-24be-e2ad-e7f2-6234952efe0c {
text-align: center !important;
}
.lfr-layout-structure-item-b3466f00-eb69-a3fb-47ec-aea90fd47864 {
font-size: 15px !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-b3466f00-eb69-a3fb-47ec-aea90fd47864 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-5adde8fc-7e9f-1d64-6f7a-1fde8e3885c6 {
text-align: center !important;
}
.lfr-layout-structure-item-0b9ac9d3-5f3a-d471-676b-44f014daf836 {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-2bc835a6-cdb0-3f45-4f04-f980efbc5fb1 {
text-align: center !important;
}
.lfr-layout-structure-item-4ce5f8ad-bea3-c03b-34ec-2b8cbd8b7e6a {
background-color: #00000000 !important;
}
.lfr-layout-structure-item-c1583215-ef00-7f19-f2ff-a9217000efdc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-127065bf-3ab1-fdea-6993-b2e768950d58 {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-2390a34d-6d1f-5677-bf03-850f20207698 {
text-align: center !important;
}
.lfr-layout-structure-item-adce652f-a414-9dd6-1ce7-6ff9cb4a7acb {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-cceb42d3-2bb0-cff1-c632-be318add7366 {
text-align: center !important;
}
.lfr-layout-structure-item-ad5274eb-51d1-4533-8d2a-6deb677da155 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-ad5274eb-51d1-4533-8d2a-6deb677da155 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-699ea9a3-d82f-cd9f-8713-8b182a3bcd1b {
text-align: center !important;
}
.lfr-layout-structure-item-4d7a0975-c5f4-d015-b7bf-ec593b9068e0 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-3bf427bb-4e64-b9bf-3ef2-4ad963807c8a {
font-size: 20px !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-3bf427bb-4e64-b9bf-3ef2-4ad963807c8a {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-73a3a168-a25e-5902-8f83-c296f3aea526 {
background-color: #FFFFFF !important;
display: none !important;
}
.lfr-layout-structure-item-d9f860d1-3888-76d0-665f-0bc03a80736f {
text-align: center !important;
}
.lfr-layout-structure-item-3939701e-2db3-b8b0-6f59-5b79edc735c9 {
text-align: center !important;
}
.lfr-layout-structure-item-bbe59ab6-ad37-198c-5a1d-532b94346647 {
text-align: center !important;
}
.lfr-layout-structure-item-9f16404c-551b-586a-aa79-349827a924c2 {
text-align: center !important;
}
.lfr-layout-structure-item-9f16404c-551b-586a-aa79-349827a924c2 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-6a6c9058-6a44-6577-8883-addda5f330e6 {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-057c973f-e462-f6be-44f3-68377664eb43 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-b13e8520-0de1-062b-b433-d4eb8b8b92c3 {
font-size: 20px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c4f9ffcf-0e0f-6011-9eb9-c6df5c70aa0e {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-685aaa84-1c17-0bc1-af13-820cbf273895 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-db91c2ce-c32a-598e-8e96-61d64844b891 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-db91c2ce-c32a-598e-8e96-61d64844b891 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-1693d7da-b620-a093-7d17-b50f85fff2cb {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0498de9a-128d-b421-fa7d-510532455f30 {
font-size: 35px !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-0498de9a-128d-b421-fa7d-510532455f30 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-46cbe033-b578-99d8-8b08-2c3c60235dd4 input[name="uRL"] {
    display: none;
}.lfr-layout-structure-item-981fe1bb-cc81-ab05-2537-50d3f2a3795e {
background-color: var(--gray-300) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-e4cb5ee5-8bae-fc19-d349-4acbea0ac1bf {
text-align: center !important;
}
.lfr-layout-structure-item-e4cb5ee5-8bae-fc19-d349-4acbea0ac1bf {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-b5d33037-f924-0908-3cf5-11b1c89c692a {
text-align: center !important;
}
.lfr-layout-structure-item-e6f51108-0e58-0bb6-d733-4713ddb22656 {
font-size: 20px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e6f51108-0e58-0bb6-d733-4713ddb22656 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-ee962c51-26df-02b3-9e4d-6e698839afc7 {
font-size: 20px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ee962c51-26df-02b3-9e4d-6e698839afc7 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-be602327-4363-479b-2d07-1c8e02a4a6aa {
text-align: center !important;
}
.lfr-layout-structure-item-4ad39203-d92d-ed9c-9ab6-ff2424515082 {
text-align: center !important;
}
.lfr-layout-structure-item-65ed5861-07b0-2c70-5036-ec123a016ffc {
text-align: center !important;
}
.lfr-layout-structure-item-703f3c47-f8bc-f9b2-8378-d912eb6c9627 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-6527d249-f2af-9d27-120f-26b3626bd4a8 {
display: none !important;
}
.lfr-layout-structure-item-6527d249-f2af-9d27-120f-26b3626bd4a8 {
}.lfr-layout-structure-item-00eb1659-9679-2cb3-9b63-296d9a9dae76 {
text-align: center !important;
}
.lfr-layout-structure-item-c80503c5-2253-575e-0a7d-c4d843ccc27e {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-bde1eb6d-19d9-2bad-5a7e-59aedcec50ad {
text-align: center !important;
}
.lfr-layout-structure-item-635ae85d-fb64-1332-db26-5a45a103c557 {
display: none !important;
}
.lfr-layout-structure-item-98368342-16c6-1926-7c58-172598ea04de {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-cb1fbc80-044c-bd0c-65e0-de6491ab003c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2160a3dc-cef8-144c-1923-0974655de152 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a56c2f2e-e9ad-4536-7c66-976661a12a8f {
text-align: center !important;
}
.lfr-layout-structure-item-b49712e4-0058-c4f3-1720-dc4831bf7cc1 input[name="uRL"] {
    display: none;
}.lfr-layout-structure-item-90372bf5-02d3-4f9f-1925-5485296d29ac {
text-align: center !important;
}
.lfr-layout-structure-item-b586a529-f443-7d8c-9fa5-a8213a4f5d15 {
text-align: center !important;
}
.lfr-layout-structure-item-b586a529-f443-7d8c-9fa5-a8213a4f5d15 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-65609942-4cbf-fa84-3736-4690670f9580 {
font-size: 15px !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-65609942-4cbf-fa84-3736-4690670f9580 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-d75ea696-09be-056a-c2a4-6a39f39bc8bc {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-5b522fe6-78f1-ae74-4db3-cb9fbb3ae6f2 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-04ed3f2a-82e3-0afa-dbbd-fe2e99d7cd8e {
text-align: center !important;
}
.lfr-layout-structure-item-40236a58-2380-0ca3-4781-66169224a7c0 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-a44286a3-c356-6b41-c6a1-b9c2c6998d77 {
font-size: 20px !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-a44286a3-c356-6b41-c6a1-b9c2c6998d77 { padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-0d58098f-dd66-c361-b820-1310f2345b20 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d659a4dd-4882-ba09-29a8-75dcd417ba82 {
text-align: center !important;
}
.lfr-layout-structure-item-34f588a5-d628-de3c-a053-671e654e3531 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34f588a5-d628-de3c-a053-671e654e3531) !important;
}
.lfr-layout-structure-item-d0a7f3a3-5701-c9ee-e635-85551992df2e {
text-align: center !important;
}
.lfr-layout-structure-item-f119c85e-36e3-6f3f-2f3a-aaa4b127177d {
text-align: center !important;
color: #1c1c24 !important;
}
.lfr-layout-structure-item-dfce5e10-98e7-e1fe-ac9d-9ee447990956 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-b198e534-ef8a-e210-92b4-b9ab13077713 {
}.lfr-layout-structure-item-56bfe286-5a4c-a3f0-3639-0cdc4689154f {
display: none !important;
}
.lfr-layout-structure-item-73de599b-7be3-1e95-2342-47a20ed2306b {
text-align: center !important;
}
.lfr-layout-structure-item-a74c65f0-0d77-709e-d932-a563a39eed64 {
text-align: center !important;
}
.lfr-layout-structure-item-a74c65f0-0d77-709e-d932-a563a39eed64 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-d0041e21-0718-36c1-0454-4eb154d32372 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-b5ab684f-ac82-b005-37d9-a29a5f81c657 {
text-align: center !important;
}
.lfr-layout-structure-item-8ea39752-93de-13e1-7bc4-de4ac30c5a85 {
font-size: 15px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d8a7c171-0247-d52e-9f76-8f72d3647c25 {
font-size: 25px !important;
font-weight: var(--font-weight-normal) !important;
text-align: center !important;
color: var(--danger) !important;
}
.lfr-layout-structure-item-d8a7c171-0247-d52e-9f76-8f72d3647c25 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-0c4443f6-94d8-f52b-36f9-f706df6061ab {
font-size: 15px !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-0c4443f6-94d8-f52b-36f9-f706df6061ab {

padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-8b3055fc-8a41-3ae8-de3e-30d5fefae254 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cac25b8a-a3e8-c242-dbed-93e920d01876 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ae1df4f-ba0e-38c4-b779-407d8b034125 {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-91ccc3e5-aa16-9cfa-32db-bfe9abcf2ff0 {
text-align: center !important;
}
.lfr-layout-structure-item-9362dfd9-76ed-e500-0028-b79e289c40fc {
text-align: center !important;
}
.lfr-layout-structure-item-ccf78a0c-daab-7757-aa3b-db5ceab821a9 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-ccf78a0c-daab-7757-aa3b-db5ceab821a9 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-c7eb0c2f-329a-34d6-faa4-1ce528560e8f {
margin-right: var(--spacer-2,0.5rem) !important;
width: 60px !important;
}
.lfr-layout-structure-item-6451b25c-5136-d5cd-e015-c787e15d9123 {
margin-right: var(--spacer-2,0.5rem) !important;
width: 60px !important;
}
.lfr-layout-structure-item-a87a7d31-0cc8-94a2-45de-25ddd58a0963 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-ddb2f89d-e84c-32c0-489f-d5039a5b2553 {
display: none !important;
}
.lfr-layout-structure-item-38d23d60-9bd8-b77f-c7bf-ef487909c55d {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-dcc55a7f-1a68-a5b4-96e5-16ba3bcdcf52 {
text-align: center !important;
}
.lfr-layout-structure-item-2efeb76a-ce96-4b4e-a41f-d4c91bd577dc {
text-align: center !important;
}
.lfr-layout-structure-item-2802e941-874e-9f3d-cdef-a7737a67046b {
text-align: center !important;
}
.lfr-layout-structure-item-fcde6130-5c42-475c-8cf8-8f84f353ff6b {
font-size: 30px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-fcde6130-5c42-475c-8cf8-8f84f353ff6b {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-126fb350-d2a7-af4c-a4de-005e702596cd {
font-size: 15px !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-126fb350-d2a7-af4c-a4de-005e702596cd {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-90a678b5-ad70-28bb-4aae-1dbe3db095ae {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-9d049d86-0ceb-9e00-fef1-aca6ffb5eaf4 {
background-color: var(--black) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d049d86-0ceb-9e00-fef1-aca6ffb5eaf4) !important;
}
.lfr-layout-structure-item-ff428e3c-6e54-cf50-2b5a-de77cc50dd65 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3b9861e-7c3d-8c1c-07a8-20435f961eec {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-a982fee8-2629-2aa4-d174-c1d52f9668b1 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-3e096da4-14ae-f705-3d41-2d08b34ea7a2 {
text-align: center !important;
}
.lfr-layout-structure-item-dbaa8d65-883c-d886-0dfe-2c62d386ff2b {
text-align: center !important;
}
.lfr-layout-structure-item-c48859b6-15ae-5241-7e1b-e9c26a5aeeca {
font-size: 15px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c48859b6-15ae-5241-7e1b-e9c26a5aeeca {
padding-left: 16px;
padding-right: 16px;
}
.lfr-layout-structure-item-58f5a540-4b60-6da1-25d2-5837c322b63a {
text-align: center !important;
}
.lfr-layout-structure-item-58f5a540-4b60-6da1-25d2-5837c322b63a {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-5f759229-48b5-233a-9dcc-55b133131e36 {
text-align: center !important;
}
.lfr-layout-structure-item-783d1a45-8e38-487c-09ed-59c4899f4902 {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-d94aada6-b8b1-f771-82f3-e8f6b3f5174b {
text-align: center !important;
}
.lfr-layout-structure-item-c014d9b1-c0b6-6593-421e-38d39ae1b10b {
text-align: center !important;
color: var(--danger) !important;
}
.lfr-layout-structure-item-1990bac4-bacc-88a3-3c8c-a4083b019f44 {
font-size: 20px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-1d61ae51-c6b4-400a-d3bd-eded2966489e {
text-align: center !important;
}
.lfr-layout-structure-item-183700e4-a54b-03ee-2de1-bc91a7532cca {
text-align: center !important;
}
.lfr-layout-structure-item-183700e4-a54b-03ee-2de1-bc91a7532cca {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-25a6be9a-ac49-e100-23ff-2df05b1e917b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25a6be9a-ac49-e100-23ff-2df05b1e917b) !important;
}
.lfr-layout-structure-item-4c67e7c0-7829-222d-df47-cbe55bdbba82 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-b7373ec9-c217-025e-b860-6e0cd44e9dc2 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b7373ec9-c217-025e-b860-6e0cd44e9dc2 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-87fba4c6-0710-6229-54e2-71e75aafaf21 {
text-align: center !important;
}
.lfr-layout-structure-item-1ae53d1a-6207-2059-7ab0-db140552f4d8 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-3cc895e2-2025-e4f8-d929-63c63d3b90a3 {
text-align: center !important;
}
.lfr-layout-structure-item-2d65f0f6-04e3-7692-f289-2220bb0086c8 {
text-align: center !important;
}
.lfr-layout-structure-item-2db795ee-b769-8a6a-360e-b3b754c4bf63 {
font-size: 13px !important;
}
.lfr-layout-structure-item-2db795ee-b769-8a6a-360e-b3b754c4bf63 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-32c48c2f-854c-1c10-876f-c961e3a07677 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-705528c6-1475-9801-149d-988da47e8f89 {
font-size: 15px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-705528c6-1475-9801-149d-988da47e8f89 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-b3020c2a-c83d-be73-5616-2cabdef869de {
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-46c30f90-a667-bbdb-d0b2-ea579bac3ff2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-67a3bcb8-49e6-3b25-0df1-7700a692c3df {
text-align: center !important;
}
.lfr-layout-structure-item-67a3bcb8-49e6-3b25-0df1-7700a692c3df {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-c5c4df00-db75-4776-f11a-8b8187a2bd95 {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-e2142fcf-b354-dc12-a972-0ce87c432fe6 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-5c01d998-98d5-2d00-9eaa-bae275875525 {
text-align: center !important;
}
.lfr-layout-structure-item-5c01d998-98d5-2d00-9eaa-bae275875525 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-d63628f5-6e51-9506-a1f6-31ed9497c01b {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-a4bed6c2-ddf0-95e5-4cda-45eb5dd57410 {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-53b7d764-c6f0-bf30-dc78-e3429cdc0f12 {
background-color: #FFFFFF !important;
border-radius: 20px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53b7d764-c6f0-bf30-dc78-e3429cdc0f12 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-51b509a8-8757-96eb-3ee0-5a43c324ba76 {
font-size: 20px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-db45c481-688f-82ac-566c-91c7f0279520 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db45c481-688f-82ac-566c-91c7f0279520) !important;
}
.lfr-layout-structure-item-4a8ec7a6-dcba-0291-ce55-f0d1d43b5e46 {
font-size: 15px !important;
}
.lfr-layout-structure-item-4a8ec7a6-dcba-0291-ce55-f0d1d43b5e46 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-69048d66-8b0c-5bf7-c526-0f200382fa66 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-f0c89e3c-d178-5a41-dcce-2301e3c7977d {
background-color: var(--white) !important;
border-color: #000000 !important;
}
.lfr-layout-structure-item-9bb39e88-b1d3-53fe-8703-66f745abc08d {
width: 60px !important;
}
.lfr-layout-structure-item-db020576-982e-82cb-aaa5-3ef38a00a7b8 {
font-size: 20px !important;
font-weight: var(--font-weight-normal) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-db020576-982e-82cb-aaa5-3ef38a00a7b8 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-37ac3617-01e5-6ddf-51e6-29dfdc3c10b0 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-97332846-b63f-90ec-7e3a-08645499ed2c {
text-align: center !important;
}
.lfr-layout-structure-item-9843c857-9866-56d3-06ee-f785719381fa {
text-align: center !important;
}
.lfr-layout-structure-item-10f37644-660c-2855-773e-f00e1694f08e {
display: none !important;
}
.lfr-layout-structure-item-b3fb025c-fd5c-d5aa-d015-a3b6b85510a1 {
text-align: center !important;
}
.lfr-layout-structure-item-7b72f447-be76-6078-211e-bdb4478bd104 {
text-align: center !important;
}
.lfr-layout-structure-item-23d87b6e-cab6-4fae-5554-1d7db2749f36 {
text-align: center !important;
}
.lfr-layout-structure-item-905f711d-98f9-4cf9-b393-bfb7b354fdae {
text-align: center !important;
}
.lfr-layout-structure-item-74da1db2-dcca-78e7-39d6-342f73f79c3e {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-74da1db2-dcca-78e7-39d6-342f73f79c3e {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-6353615e-0d95-e2ad-826e-8b005243f55f {
font-size: 15px !important;
}
.lfr-layout-structure-item-6353615e-0d95-e2ad-826e-8b005243f55f {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-f52aba42-712c-4a44-d87e-8ee28257d73f {
border-radius: 5px !important;
font-size: 15px !important;
}
.lfr-layout-structure-item-f52aba42-712c-4a44-d87e-8ee28257d73f {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-ae88a76a-7885-c435-4ad4-6a160ba03fa5 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-acd877d5-0fdd-516c-f12a-f4b724eafbdb {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1060d3ad-93ae-2e8b-f161-00ee215a3930 {
background-color: var(--primary) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3ee81761-ba6a-fd2d-77a4-0a4890518f65 {
text-align: center !important;
}
.lfr-layout-structure-item-064761f4-cc90-0b3f-cee2-1245df46b909 {
display: none !important;
}
.lfr-layout-structure-item-048811d5-a33f-932f-e00a-db43e4bdcac5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-048811d5-a33f-932f-e00a-db43e4bdcac5) !important;
display: none !important;
}
.lfr-layout-structure-item-56375a95-2ee1-d09b-6537-9d63b03903b4 {
text-align: center !important;
}
.lfr-layout-structure-item-122c6149-b982-b03f-48d8-0dab5fa7b532 {
text-align: center !important;
}
.lfr-layout-structure-item-666019f5-f23f-8aa5-cefa-87c0a042c467 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-52f2c614-18eb-b4fa-da92-bdcf31d8acae {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-30f69668-38dc-0260-3705-babc50c51673 {
display: none !important;
}
.lfr-layout-structure-item-61c9f0b1-df78-4f5e-dac1-2027b5ddcb96 {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4d1e09f0-6b81-e3e2-0899-85d1d364f476 {
text-align: center !important;
}
.lfr-layout-structure-item-6d1aa357-87f3-e264-72c1-d96de578220c {
text-align: center !important;
}
.lfr-layout-structure-item-4d78f54d-0a55-ea12-0064-78eb992a3207 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-a258c74a-b4d7-8e6c-03fc-5937dcb01495 {
font-size: 15px !important;
}
.lfr-layout-structure-item-a258c74a-b4d7-8e6c-03fc-5937dcb01495 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-74aab58d-398a-f302-a45f-3f9c4bca3ca7 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-28a5ef09-5d4b-1ea7-4eec-c71d691799de {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 1px !important;
color: #B4B4B4 !important;
}
.lfr-layout-structure-item-16e4372b-28c6-52ae-d223-04a037633805 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16e4372b-28c6-52ae-d223-04a037633805) !important;
}
.lfr-layout-structure-item-cf1f5d49-c96a-70b3-d7d0-4ebc1ec43346 {
text-align: center !important;
}
.lfr-layout-structure-item-cf1f5d49-c96a-70b3-d7d0-4ebc1ec43346 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-34f06db1-0173-5ad4-d324-b3dad37401ca {
text-align: center !important;
}
.lfr-layout-structure-item-e88c5ee7-fe2a-e655-44c5-0dc0f4ebef6f {
text-align: center !important;
}
.lfr-layout-structure-item-f80070ca-80a3-ba66-b896-e0911967ba10 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f80070ca-80a3-ba66-b896-e0911967ba10 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-e47e51ab-31a6-21ae-4b51-496b1bcd9391 {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-6b4c99f7-1bf1-4723-cbcc-a14b3a498415 {
font-size: 15px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d1a0c1b5-2d33-734e-db3d-193d129992ad {
padding-top: 81px !important;
}
.lfr-layout-structure-item-2f4f8f74-1b20-eebc-798b-6728e325a8f5 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-2f4f8f74-1b20-eebc-798b-6728e325a8f5 {#Utrack

}.lfr-layout-structure-item-efdde092-edea-6d25-753e-728a3d21eb7c {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-c4abc3e2-2e81-fcc4-9a7c-b5e7cc7eac48 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-1f09e3ac-ec2e-a5dc-596c-efc917fe8697 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-a14031af-8c3f-d6b4-15e4-a42381391e3c {
font-size: 15px !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-a14031af-8c3f-d6b4-15e4-a42381391e3c {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-1fba639a-b727-b759-31ba-cd8498847049 {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-778d15e9-1123-bd0e-0aef-d0c23af91afd {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-5effa666-7844-bffe-26c8-549e05791637 {
background-color: #FFFFFF !important;
display: none !important;
}
.lfr-layout-structure-item-656768a8-6c5e-d0a2-9a32-dca12c055652 {
text-align: center !important;
}
.lfr-layout-structure-item-0b99cc20-33ef-9d7f-8c2e-7c9fcc47d255 {
text-align: center !important;
}
.lfr-layout-structure-item-ee63b98d-24b1-1bc6-3ac2-74cf9929e3aa {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-ee63b98d-24b1-1bc6-3ac2-74cf9929e3aa {#Utrack

}.lfr-layout-structure-item-c651dbe3-d027-35d0-3c34-5c15404c2998 {
text-align: center !important;
}
.lfr-layout-structure-item-1df6df81-f31d-04ce-a20e-0caff905e87b {
background-color: var(--gray-300) !important;
display: none !important;
}
.lfr-layout-structure-item-813e7b57-d609-ee91-9494-cdd3574a1c38 {
font-size: 15px !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-813e7b57-d609-ee91-9494-cdd3574a1c38 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-25cc88aa-ed27-7432-ff73-025225ffba31 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-790dc53c-c1fc-d20b-f15c-6672813bb89f {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-182d1e2b-faec-1917-6028-a765c713db4e {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-5a51920a-3f0f-dae9-fad3-eb9ea6190a57 {
text-align: center !important;
}
.lfr-layout-structure-item-9d0e5e3a-3d2f-0633-7940-2666cae1dbf1 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b0ab2461-b4d2-3d24-02cf-6006b56433d6 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 1px !important;
color: #B4B4B4 !important;
}
.lfr-layout-structure-item-fac0b1e8-17ea-e09c-daa7-04d196e4d6aa {
font-size: 13px !important;
}
.lfr-layout-structure-item-fac0b1e8-17ea-e09c-daa7-04d196e4d6aa {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-22fd61b0-4990-6387-fd6c-71df33b9d0cb {
font-size: 15px !important;
text-align: center !important;
color: var(--danger) !important;
}
.lfr-layout-structure-item-bbba437e-e58c-910c-f140-4407a1744e01 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-67df720c-a7c0-2f0e-e029-59a4ba3fdac4 {
text-align: center !important;
}
.lfr-layout-structure-item-f1748bc4-1603-547d-9443-75958c4c8379 {
text-align: center !important;
}
.lfr-layout-structure-item-bd7604e2-00db-bf41-0be1-1a5667ce5bfd {
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-4fba497d-a0cb-4da8-941d-36cf549bb542 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-c4b7363d-583c-fa8e-1bd9-2a1b930c9773 {
text-align: center !important;
}
.lfr-layout-structure-item-0125d88e-aca8-0e62-947b-e6e9221f4cbb {
text-align: center !important;
}
.lfr-layout-structure-item-0c599698-8ef8-b0ca-b70e-ffe125c314c0 {
text-align: center !important;
}
.lfr-layout-structure-item-b1ff2c97-c216-55aa-709a-b5b3632382b5 {
text-align: center !important;
}
.lfr-layout-structure-item-0b8be3e8-a1fc-1285-b33c-e94868783997 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b8be3e8-a1fc-1285-b33c-e94868783997 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-ecb8351f-68a0-1b1a-c61b-147dfd646f98 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-8c959121-b865-fef2-325b-da8a433092ff {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-9fb9e7f6-768c-750f-b49d-86e8095d1077 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-58bda4aa-ce06-5dd5-8eef-80acdeb4d31c {
text-align: center !important;
}
.lfr-layout-structure-item-09ff1e01-9320-ade6-0202-cc578f5af153 {
background-color: var(--gray-300) !important;
text-align: center !important;
}
.lfr-layout-structure-item-04186356-b3a3-02a5-82f6-715d407c22ec {
text-align: center !important;
}
.lfr-layout-structure-item-4dad3917-cb2c-d743-b416-bca7f05819d4 {
font-size: 20px !important;
font-weight: var(--font-weight-normal) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-4dad3917-cb2c-d743-b416-bca7f05819d4 {
padding-left: 16px;
padding-right: 16px;
}
}.lfr-layout-structure-item-2ace7c35-d075-0e74-5f8a-4f0dfbcbb572 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-0c1675d6-1a0d-9980-8bfb-9a79a5fefe38 {
display: none !important;
}
.lfr-layout-structure-item-0990f1cc-00a7-b678-8695-9510e5d52159 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-0261e5c7-80ff-0124-59c6-fd89dd93a325 {
text-align: center !important;
width: 100px !important;
}
.lfr-layout-structure-item-8d74e444-8164-2b60-06f3-d5a69f9af054 {
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b5d33037-f924-0908-3cf5-11b1c89c692a {
text-align: center !important;
}
.lfr-layout-structure-item-064761f4-cc90-0b3f-cee2-1245df46b909 {
display: block !important;
}
.lfr-layout-structure-item-048811d5-a33f-932f-e00a-db43e4bdcac5 {
display: none !important;
}
.lfr-layout-structure-item-c2e8190d-8d0e-b22e-574f-5de5cde8b1d5 {
display: none !important;
}
.lfr-layout-structure-item-453a0948-bae0-f062-024c-47e6cc3048cd {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-defeb973-9289-639d-a7e1-c60d862e1a59 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-c7c96f5a-0f06-f09c-55a8-9ca2c689016c {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-fcff7eba-e2d4-c5b0-c24b-1794fd8ab579 {
display: none !important;
}
.lfr-layout-structure-item-1dd1652f-b26c-3eab-cb3f-e2f761336166 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0b9ac9d3-5f3a-d471-676b-44f014daf836 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-127065bf-3ab1-fdea-6993-b2e768950d58 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-73a3a168-a25e-5902-8f83-c296f3aea526 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-057c973f-e462-f6be-44f3-68377664eb43 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-c80503c5-2253-575e-0a7d-c4d843ccc27e {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-98368342-16c6-1926-7c58-172598ea04de {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-1ae1df4f-ba0e-38c4-b779-407d8b034125 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-4eb5887f-a983-737b-06e2-1a7aa7462714 {
display: none !important;
}
.lfr-layout-structure-item-fcde6130-5c42-475c-8cf8-8f84f353ff6b {
text-align: center !important;
}
.lfr-layout-structure-item-783d1a45-8e38-487c-09ed-59c4899f4902 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-b3020c2a-c83d-be73-5616-2cabdef869de {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c19e7862-eb3a-7d1c-9b1b-7745f4d8605a {
display: none !important;
}
.lfr-layout-structure-item-c5c4df00-db75-4776-f11a-8b8187a2bd95 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-a4bed6c2-ddf0-95e5-4cda-45eb5dd57410 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-064761f4-cc90-0b3f-cee2-1245df46b909 {
display: block !important;
}
.lfr-layout-structure-item-61c9f0b1-df78-4f5e-dac1-2027b5ddcb96 {
display: none !important;
}
.lfr-layout-structure-item-c2e8190d-8d0e-b22e-574f-5de5cde8b1d5 {
display: none !important;
}
.lfr-layout-structure-item-453a0948-bae0-f062-024c-47e6cc3048cd {
display: none !important;
}
.lfr-layout-structure-item-e47e51ab-31a6-21ae-4b51-496b1bcd9391 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-1fba639a-b727-b759-31ba-cd8498847049 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-1df6df81-f31d-04ce-a20e-0caff905e87b {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-8c959121-b865-fef2-325b-da8a433092ff {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-1dcbdb76-963f-1007-0d9d-eb4195081639 {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2e17bb63-25b2-235c-bdbb-0624d5cb1137 {
text-align: center !important;
}
.lfr-layout-structure-item-6abac528-95e6-aeaa-da13-0b23c0fb1e25 {
font-size: 15px !important;
}
.lfr-layout-structure-item-beadf495-8e47-22a6-b1a3-245f259d04d7 {
font-size: 25px !important;
}
.lfr-layout-structure-item-fcff7eba-e2d4-c5b0-c24b-1794fd8ab579 {
display: block !important;
}
.lfr-layout-structure-item-9f50f9c5-be1d-53b8-886e-1b7dde4c7963 {
display: none !important;
}
.lfr-layout-structure-item-1dd1652f-b26c-3eab-cb3f-e2f761336166 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e9538f91-afd2-0063-673a-933a1e2492f1 {
display: block !important;
}
.lfr-layout-structure-item-acf54617-24be-e2ad-e7f2-6234952efe0c {
text-align: center !important;
}
.lfr-layout-structure-item-2bc835a6-cdb0-3f45-4f04-f980efbc5fb1 {
text-align: center !important;
}
.lfr-layout-structure-item-2390a34d-6d1f-5677-bf03-850f20207698 {
text-align: center !important;
}
.lfr-layout-structure-item-3939701e-2db3-b8b0-6f59-5b79edc735c9 {
display: block !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-685aaa84-1c17-0bc1-af13-820cbf273895 {
font-size: 15px !important;
}
.lfr-layout-structure-item-1706e921-5f32-98a1-b7c0-4a23ccbc536f {
display: block !important;
}
.lfr-layout-structure-item-1693d7da-b620-a093-7d17-b50f85fff2cb {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b5d33037-f924-0908-3cf5-11b1c89c692a {
text-align: center !important;
}
.lfr-layout-structure-item-e6f51108-0e58-0bb6-d733-4713ddb22656 {
text-align: center !important;
}
.lfr-layout-structure-item-be602327-4363-479b-2d07-1c8e02a4a6aa {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6527d249-f2af-9d27-120f-26b3626bd4a8 {
display: block !important;
}
.lfr-layout-structure-item-c80503c5-2253-575e-0a7d-c4d843ccc27e {
display: none !important;
}
.lfr-layout-structure-item-635ae85d-fb64-1332-db26-5a45a103c557 {
display: block !important;
}
.lfr-layout-structure-item-c26b83e6-910d-e69f-e55c-b261b37c99de {
display: none !important;
}
.lfr-layout-structure-item-a56c2f2e-e9ad-4536-7c66-976661a12a8f {
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-51504011-72c3-0aa7-0eae-7ae7bf8942a4 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-65609942-4cbf-fa84-3736-4690670f9580 {
text-align: center !important;
}
.lfr-layout-structure-item-d75ea696-09be-056a-c2a4-6a39f39bc8bc {
text-align: center !important;
}
.lfr-layout-structure-item-04ed3f2a-82e3-0afa-dbbd-fe2e99d7cd8e {
text-align: center !important;
}
.lfr-layout-structure-item-0d58098f-dd66-c361-b820-1310f2345b20 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d659a4dd-4882-ba09-29a8-75dcd417ba82 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dfce5e10-98e7-e1fe-ac9d-9ee447990956 {
text-align: center !important;
}
.lfr-layout-structure-item-b198e534-ef8a-e210-92b4-b9ab13077713 {
display: none !important;
}
.lfr-layout-structure-item-56bfe286-5a4c-a3f0-3639-0cdc4689154f {
display: block !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4012c41e-c5a8-4129-8a2d-cc01068b7c45 {
display: block !important;
}
.lfr-layout-structure-item-8ea39752-93de-13e1-7bc4-de4ac30c5a85 {
font-size: 15px !important;
}
.lfr-layout-structure-item-0c4443f6-94d8-f52b-36f9-f706df6061ab {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-4eb5887f-a983-737b-06e2-1a7aa7462714 {
display: none !important;
}
.lfr-layout-structure-item-dcc55a7f-1a68-a5b4-96e5-16ba3bcdcf52 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fcde6130-5c42-475c-8cf8-8f84f353ff6b {
text-align: center !important;
}
.lfr-layout-structure-item-3e096da4-14ae-f705-3d41-2d08b34ea7a2 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c48859b6-15ae-5241-7e1b-e9c26a5aeeca {
font-size: 15px !important;
}
.lfr-layout-structure-item-1ee66d5f-54b2-9099-d92e-7faead0be65b {
display: none !important;
}
.lfr-layout-structure-item-783d1a45-8e38-487c-09ed-59c4899f4902 {
display: none !important;
}
.lfr-layout-structure-item-183700e4-a54b-03ee-2de1-bc91a7532cca {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa8773f0-ab34-589a-8086-2052294cb13b {
text-align: center !important;
}
.lfr-layout-structure-item-2db795ee-b769-8a6a-360e-b3b754c4bf63 {
text-align: center !important;
}
.lfr-layout-structure-item-32c48c2f-854c-1c10-876f-c961e3a07677 {
text-align: center !important;
}
.lfr-layout-structure-item-705528c6-1475-9801-149d-988da47e8f89 {
text-align: left !important;
}
.lfr-layout-structure-item-b3020c2a-c83d-be73-5616-2cabdef869de {
display: block !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-53b7d764-c6f0-bf30-dc78-e3429cdc0f12 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-51b509a8-8757-96eb-3ee0-5a43c324ba76 {
border-style: solid; border-width: 0px !important; border-width: 0pxpx !important;
display: block !important;
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3fa33fb3-a133-19a9-9dc0-26042ec52a76 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9843c857-9866-56d3-06ee-f785719381fa {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99173497-f0af-2a65-d0ea-bdcce9ff6e7e {
display: block !important;
}
.lfr-layout-structure-item-10f37644-660c-2855-773e-f00e1694f08e {
display: block !important;
}
.lfr-layout-structure-item-b3fb025c-fd5c-d5aa-d015-a3b6b85510a1 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6353615e-0d95-e2ad-826e-8b005243f55f {
text-align: center !important;
}
.lfr-layout-structure-item-064761f4-cc90-0b3f-cee2-1245df46b909 {
display: block !important;
}
.lfr-layout-structure-item-048811d5-a33f-932f-e00a-db43e4bdcac5 {
display: block !important;
}
.lfr-layout-structure-item-72ac5167-dbdf-b3c6-863f-1282b0e0e698 {
display: none !important;
}
.lfr-layout-structure-item-30f69668-38dc-0260-3705-babc50c51673 {
display: block !important;
}
.lfr-layout-structure-item-61c9f0b1-df78-4f5e-dac1-2027b5ddcb96 {
display: none !important;
}
.lfr-layout-structure-item-4d78f54d-0a55-ea12-0064-78eb992a3207 {
display: none !important;
}
.lfr-layout-structure-item-74aab58d-398a-f302-a45f-3f9c4bca3ca7 {
text-align: center !important;
}
.lfr-layout-structure-item-16e4372b-28c6-52ae-d223-04a037633805 {
display: none !important;
}
.lfr-layout-structure-item-453a0948-bae0-f062-024c-47e6cc3048cd {
display: none !important;
}
.lfr-layout-structure-item-e88c5ee7-fe2a-e655-44c5-0dc0f4ebef6f {
text-align: center !important;
}
.lfr-layout-structure-item-6b4c99f7-1bf1-4723-cbcc-a14b3a498415 {
font-size: 15px !important;
}
.lfr-layout-structure-item-ee63b98d-24b1-1bc6-3ac2-74cf9929e3aa {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-949f7e8d-4ad6-d92c-c58f-849191cdd075 {
display: none !important;
}
.lfr-layout-structure-item-22fd61b0-4990-6387-fd6c-71df33b9d0cb {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0125d88e-aca8-0e62-947b-e6e9221f4cbb {
text-align: center !important;
}
.lfr-layout-structure-item-ecb8351f-68a0-1b1a-c61b-147dfd646f98 {
text-align: center !important;
}
.lfr-layout-structure-item-428807d2-9d09-76d5-d07b-fdee42c5b877 {
display: none !important;
}
.lfr-layout-structure-item-8c959121-b865-fef2-325b-da8a433092ff {
display: none !important;
}
.lfr-layout-structure-item-31c4f5ec-873f-8741-ff2c-fb47b763eeb4 {
text-align: center !important;
}
.lfr-layout-structure-item-f66e076d-bae2-6a07-5085-0edcdf3ca51e {
display: none !important;
}
.lfr-layout-structure-item-0261e5c7-80ff-0124-59c6-fd89dd93a325 {
display: none !important;
}
.lfr-layout-structure-item-8d74e444-8164-2b60-06f3-d5a69f9af054 {
padding-top: var(--spacer-3,1rem) !important;
}
}